Subject: Re: [SWIPL] SWI prolog To PostgerSQL interface

From: Jan Wielemaker <[email-masked]>
Date: Mon, 4 Mar 2002 14:05:41 +0100

Hakun,

I think the web you used is for pluggins to Twiki.  I moved the contents to
the SWI-Prolog twiki web at

http://gollem.swi.psy.uva.nl/twiki/pl/bin/view/Library/PostgreSql

You can give yourself a login on this web for further editing.

	Thanks!

		--- Jan

On Saturday 02 March 2002 22:20, Hákun Skardhamar wrote:
> Hi,
>
> There seems to be some problem finding SwiPrologToPostgreSql on Twiki.org
> the URL is: http://twiki.org/cgi-bin/view/Plugins/SwiPrologToPostgreSql
>
> The original message:
> About a year ago I was looking for an interface between SWI and PostgreSQL,
> however I couldn't find anything. I looked at some other Prolog-DBMS
> interfaces, but they where not quite what I was looking for. So I ended up
> creating my own interface. It turned up being rather good with some
> interesting features, if I may say so.
>
> I hope it can be useful for someone.
>
> I would very much like someone to try it out, and give some
> respond/critics.
>
> It has been developed on
>     RedHat linux     7
>     SWI prolog     4.0.2
>     PostgreSQL    7.0.2
>
> The package can be downloaded from Twiki SwiPrologToPostgreSql
>
> Best Regards
>
> Hakun